<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Errore hardware! File temporaneamente non disponibile
  </data>
  <data name="HardwareErrorWait">
    Attendere 60 minuti per il prossimo tentativo
  </data>
  <data name="ConnectionError">
    Connessione fallita
  </data>  
  <data name="ExceedingTraffic">
    Nessu traffico Premium aggiuntivo
  </data> 
  <data name="ServerCheat">
    Tentativo di sblocco...
  </data>
  <data name="ServerCheatFailed">
    Sblocco fallito
  </data>
  <data name="AllreadyDownloading">
    Già in download
  </data>
  <data name="waitMinutes">
    minuti
  </data>
  <data name="waitSeconds">
    secondi
  </data>
  <data name="waitSecondsToMany">
    secondi (troppi utenti collegati)
  </data>
  <data name="waitBot">
    minuti - rilevato  bot  
  </data>
  <data name="noCaptcha">
    Nessun file  da scaricare 
  </data>    
  <data name="FreeLoad">
    Caricamento libero
  </data>   
  <data name="LoginOk">
    completato
  </data> 
  <data name="LoginFailed">
    fallito
  </data> 
  <data name="checkLoginError">
    Connessione al server fallita
  </data>
  <data name="checkLoginExpired">
    Account scaduto
  </data>  
  <data name="checkLoginOk">
    Login completato
  </data>
  <data name="checkLoginFailed">
    Informazioni login non corrette
  </data>  
</CryptLoad>